   
html
{
    height: 101%;
}


body.home
{
    margin: 0;
    line-height: 1.2;
    font-family: Arial;
    background-image: url(../../images/newMaster/background.jpg) top left;
}


#contentAI
{
    width: 992px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
    border-top: 0px solid #fff;
    border-bottom: 0px solid #fff;
    padding: 5px 5px 5px 0px;
    background-color: #ffffff;
    height: auto;
}


/******Navigation Styles******/

#banner_withNav
{
    width: 992px;
    height: 124px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    border: 0px;
    padding: 0px;
    background: url(../../images/newMaster/banner_withNav.gif) top left no-repeat;
}


/******Welcome box button Styles******/
/*
 .swapHoverButton
    {
      padding-left: 0px;
       padding-top: 0px;
        width: 115px;
        height: 33px;
    }*/

#swapButtons
{
    position: absolute;
    height: 33px;
    width: 115px;
    left: 10px;
    top: 209px; /*               padding-right: 10px;                */
}
.swapButton
{
    background-image: url(../../images/newMaster/LightBack.gif);
    width: 115px;
    height: 33px;
    font-weight: bold;
    text-align: center;
    font-size: 12px;
    position: absolute;
    cursor: pointer;
}


#swapButtonsBack
{
    left: 10px;
    top: 209px;
    width: 115px;
    height: 33px;
    position: absolute;
}
.swapButtonBkg
{
    background-image: url(../../images/newMaster/DarkBack.jpg);
    color: #ffffff;
    font-weight: bold;
    text-align: center;
    font-size: 12px;
    width: 115px;
    height: 33px;
    position: absolute;
}


/******Home Page Styles******/

/*
ul, li
{
font-size: 12px;
font-family: arial;
}

p
{font-size: 12px;
font-family: arial;
margin: 6px 8px;
line-height: 16px;}
*/
p.small
{
    font-size: 11px;
    font-family: arial;
}

p.small a
{
    font-size: 10px;
    font-family: arial;
}

.small
{
    font-size: 10px;
}

.small a
{
    font-size: 10px;
    font-weight: bold;
}

.boxTitle
{
    color: #005c93;
    font-family: verdana, arial, sans;
    font-size: 13px;
    font-weight: bold;
    margin-top: 4px;
    margin-bottom: 16px;
}
.title
{
    font-size: 16px;
    color: #fff;
    font-weight: bold;
    padding: 8px;
    margin: 0;
}

.title2
{
    font-size: 18px;
    font-family: ITC avant garde gothic, arial, sans;
    font-style: italic;
    color: #2e4c69;
    font-weight: bold;
    margin-top: 8px;
    margin-left: 8px;
}

.title2 a, title2 a:hover
{
    font-size: 18px;
    font-family: ITC avant garde gothic, arial, sans;
    text-decoration: none;
    color: #2e4c69;
    font-weight: bold;
}

.top16px
{
    margin-top: 16px;
}



/*left side container*/
#left_side
{
    width: 620px;
    padding: 5px;
    float: left;
    margin-top: 10px;
    margin-right: 6px;
    margin-bottom: 10px;
    margin-left: 8px;
}

#left_side p
{
    font-size: 12px;
    font-family: arial;
    margin: 6px 8px;
    line-height: 16px;
}

#left_side a
{
    color: #203e67;
    text-decoration: none;
}

#left_side a:hover
{
    text-decoration: underline;
}

#left_topBox
{
    background: url(../../images/newMaster/bg_left_topBox.gif) top left no-repeat;
    width: 621px;
    height: 308px;
    margin: 0;
}

.learnMore a
{
    font-size: 11px;
    float: right;
    padding: 6px;
    margin-right: -10px;
}
#welcomeBox
{
    position: relative;
    left: 4px;
    top: 53px; /*sets the box contents placement */
    width: 594px;
    height: 244px;
    margin: 0px 4px 10px 4px; /*sets the box page placement*/
    padding: 6px;
}


/*Carrier search tabs */
#left_middleBox
{
    background: url(../../images/newMaster/bg_left_middle.jpg) top left no-repeat;
    float: left;
    width: 620px;
    margin-top: 0px;
    margin-bottom: -19px;
}

#left_middleBoxCarrier
{
    background: url(../../images/newMaster/bg_left_middle_carrier.jpg) top left no-repeat;
    float: left;
    width: 620px;
    margin-top: 0px;
}
#left_middleBoxUser
{
    background: url(../../images/newMaster/bg_left_middle_user.jpg) top left no-repeat;
    float: left;
    width: 620px;
    margin-top: 0px;
}


#left_middlebox .title
{
    color: #fff;
    background: #404668;
    padding: 6px 4px 10px 4px;
    font-family: verdana, arial, sans;
    font-size: 14px;
}
#left_middlebox a, a:visited
{
    color: #003366;
    text-decoration: none;
}
#left_middlebox a:hover
{
    color: #003366;
    text-decoration: underline;
}

#left_middlebox td a, td a:visited
{
    color: #003366;
    text-decoration: none;
}
#left_middlebox td a:hover
{
    color: #003366;
    text-decoration: underline;
}
/*
#carriertabs a, a:visited
{
	color: #003366;
	text-decoration: none;
	padding-top: 6px;
}

#carriertabs a:hover
{
	color: #003366;
	text-decoration: underline;
	padding-top: 6px;
	
}*/
table.middlebox td
{
    vertical-align: top;
    padding: 6px 6px 6px 0px;
}
table.middlebox td.left
{
    vertical-align: top;
    padding: 8px 6px;
}
table.middlebox td.right
{
    vertical-align: top;
    padding: 8px -6px;
}
.left_middlebox_content
{
    margin: 18px 4px 4px 4px;
}

.left_middlebox_content ul
{
    margin: 34px 6px 0px 0px;
    padding-left: 23px;
}

.left_middlebox_content li
{
    font-size: 11px;
    color: #2b3958;
    list-style-type: none;
    background: url(../../images/newMaster/arrow_Rschbull.gif) center left no-repeat;
    margin-left: -8px;
    padding: 0px 0px 0px 12px;
}

.loginTabLeftText
{
    margin: 55px 10px 12px 10px;
}

.loginTabRightText
{
    margin-top: 10px;
    margin-bottom: 12px;
    margin-left: 20px;
}


#left_bottomBox
{
    float: left;
    width: 620px;
    margin-top: 18px;
}

.csabox
{
    background: url(../../images/GRS_Ad1.png) center left no-repeat;
    width: 300px;
    height: 145px;
    float: left;
}

.csaboxtext
{
    margin-top: 116px;
    padding: 0;
    font-size: 10px;
    text-align: center;
    font-weight: bold;
}

.csa2010box .right
{
    margin-right: 8px;
    text-align: right;
}

.helpbox
{
    background: url(../../images/newMaster/bg_helpbox.gif) center left no-repeat;
    width: 300px;
    height: 145px;
    float: right;
}

.helpboxtext
{
    margin-top: 30px;
    margin-left: 12px;
}
.helpbox .right
{
    margin-right: 32px;
    text-align: right;
    margin-top: -24px;
}


/**********************************right side container*******************************/
#right_side
{
    width: 320px;
    padding: 5px;
    float: right;
    margin-top: 10px;
    margin-right: 12px;
    margin-bottom: 10px;
    margin-left: 0px;
}

#right_side a
{
    color: #1c6591;
    text-decoration: none;
}

#right_side a:hover
{
    text-decoration: underline;
}

#right_topBox
{
    background: #3e6085;
    margin-bottom: 15px;
    width: 320px;
    height: 308px;
    padding: 0px;
    border: 1px solid #b7bdcd; /*background: url(../../images/newMaster/bg_right_topBox.gif) center left no-repeat;*/
}
#right_topBox .content
{
    margin: 19px 0px 0px 10px;
    padding: 0px;
    font-weight: bold;
}

#right_topBox ul
{
    list-style-image: url(../../images/newMaster/bullet_arrow_orange.gif);
}

/*End top right box */


/*Start Whats New box*/

#whats_newBox
{
    margin-left: 0px;
    margin-bottom: 8px;
    margin-right: -6px;
    margin-top: 0px;
    float: right;
    width: 325px;
    height: auto;
    padding: 0px;
    border: 0px;
    background: url(../../images/newMaster/bg_whatsnewbox.gif) center left no-repeat;
}

#whats_newBox a, a:visited
{
    color: #003366;
    text-decoration: none;
}
#whats_newBox a:hover
{
    color: #003366;
    text-decoration: underline;
}

#whats_newBox .content
{
    width: 315px;
    height: auto;
    padding: 0px;
    margin-top: 26px;
    border: 0px;
}
#whats_newBox ul
{
    list-style-image: url(../../images/newMaster/bullet_arrow_orange.gif);
    font-size: 10px;
    margin-top: 0px;
    margin-right: 6px;
}
#whats_newBox li
{
    font-size: 11px;
    line-height: 100%;
}

/*Styles for secondary pages*/
/*
h2.titleheadline
{
    font-size: 20px;
    font-family: Arial, Sans-Serif;
    color: #172c65;
    font-weight: normal;
    font-style: italic;
    margin-left: 5px;
    margin-right: 4px;
    margin-top: 7px;
    margin-bottom: 7px;
    width: 98%;
}

h2.center
{
    text-align: center;
}

h3
{
    font-size: 18px;
    font-family: georgia, times new roman, serif;
    color: #a0161d;
    font-weight: normal;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 5px;
}

h3.news
{
    font-size: 14px;
    font-family: arial, tahoma, verdana, sans-serif;
    color: #172c65;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 5px;
    margin-left: 5px;
}

h3.center
{
    font-size: 18px;
    font-family: georgia, times new roman, serif;
    color: #a0161d;
    font-weight: normal;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 5px;
    text-align: center;
}

h4
{
    font-size: small;
    font-family: georgia, times new roman, serif;
    color: #000000;
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 0px;
}

h4.news
{
    font-size: 12px;
    font-family: arial, tahoma, verdana, sans-serif;
    color: black;
    font-style: italic;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 5px;
}

td.titleheadline
{
    border-bottom: 2px solid #a0161d;
    
}
*/
/*Classes used for What Is A&I page */
.whatis
{
    text-align: left;
    font-size: 12px;
    padding: 7px;
    border: solid 1px #D3E9FE;
    vertical-align: top;
}
.whatis ul
{
    padding: 0;
    margin-left: 10px;
}

.whatis li
{
    list-style-image: url(/Img/new_style/li_1.gif);
    font-family: arial, tahoma, verdana, sans-serif;
}

h1.siteGuide
{
    font-size: 22px;
    color: #172c65;
    font-family: arial, tahoma, sans serif;
    font-weight: normal;
    font-style: italic;
    margin: 6px 0px 6px 12px;
    border-bottom: 2px solid #a0161d;
}
.searchonbanner
{
    position: absolute;
    top: 45px;
    _right: 25;
    right: 25px;
}
.searchonbanner a
{
    display: block;
    width: 24px;
    height: 25px;
    background-image: url("../../images/go_1.gif");
    position: absolute;
    right: 0pt;
    top: 0pt;
}
.searchonbanner a:hover
{
    background-image: url("../../images/go_2.gif");
}
.headerTopLinkTD
{
    height: 25px;
    background-image: url("../../images/top_nav_bkgd_tile.gif");
}
.MyTempBack
{
    background-image: url("../../images/topHeaderBack.bmp");
    width: 50%;
}
a:link
{
    color: #033591;
}
a:visited, td a:visited
{
    color:#033591;
    text-decoration: underline;
}
a:hover
{
    color: #033591;
}
a:active
{
    color: #033591;
}

/*SubPopUp*/
#backgroundSignUp{  
    display:none;  
    position:fixed;  
    _position:absolute;
    height:100%;  
    width:100%;  
    top:0;  
    left:0;  
    z-index:9900;  
    background-color:black;      
    -moz-opacity: 0.40;
    opacity:.40;
    filter: alpha(opacity=40);
}  
.PopupSignUp{  
    display:none;  
    position:fixed;  
    _position:absolute;   
    z-index:9999;  
    padding:0px 0px 0px 0px;  
    font-size:12px;  
    background-color:transparent;   
    width:459px;   
}     
.popupSignUpWrap{  
    position:relative; width:459px;       
}   
.popupSignUpHdr{  
    background-image: url(../../images/newMaster/topimage.png); background-repeat:no-repeat; width:459px;  height:33px;
    position:relative;
}
.popupSignUpHdrArrow{  
    background-image: url(../../images/newMaster/topimagearrow.png);
}
.popupSignUpBody{
    padding:0px 290px 0px 30px; 
    background-image: url(../../images/newMaster/backimage.png);
    background-repeat:repeat-y;
    width:439px; height:auto;
}
.popupSignUpBodyIC{
    padding:0px 0px 0px 10px; 
    background-color:#ffffff;   
    background-image:none;
    width:439px; height:auto;
}
.popupSignUpFtr{   
    background-image: url(../../images/newMaster/bottomimage.png);
    background-repeat:no-repeat;
    width:459px;  height:33px;
}

.popupSignUpClose{
    border: none; position:absolute; right:25px; top:25px;
}
.popupSignUpClose a{
  cursor:pointer;
}
.SignUpStrips{
    background-image: url(../../images/newMaster/stripes.png);
    background-repeat:no-repeat;
    width:418px;  height:12px;
    margin-left:-10px;
}
.SignUpBody{
    width:380px; padding-left:10px; padding-right:10px;
}
.SignUpTop{
    width:390px; border-top:1px solid #919db5; padding:0px; margin-top:10px; margin-bottom:10px; margin-left:-5px;
}
.SignUpLeft{
    float:left; width:95px; font-size:12px; font-weight:bold; padding-top:6px; 
}
.SignUpRight{
    float:right; width:275px; margin-right:5px;
}
.Clear{
    clear:both;
}      
.SignUpLeft a{
    border-collapse: separate;
    color: rgb(0, 51, 102);
    cursor: auto; 
    font-size: 10px;
    font-weight: bold;
}
.SignUpLeft a:hover{
     text-decoration:underline;
     cursor:pointer;
}   
.SignUpCheck label { 
    font-weight:bold; font-size:12px;  margin-left: 5px;
}
.RedStar{
    font-size:12px; font-weight:bold; color:#ff0101;
}

.csaboxsub{
    background: url(../../images/newMaster/csabox.jpg) center left no-repeat;
    width: 197px;
    height: 147px;
    float: left;
}
.csaboxsubtext{
    margin-top: 116px; padding: 0; font-size: 10px; text-align: center; font-weight: bold;
}
.helpboxsub{
    background: url(../../images/newMaster/helpcenter.jpg) center left no-repeat;
    width: 197px; height: 147px; color:#203e67; font-weight:bold; font-size:10px;    
    float: left; margin-left:15px; 
}
.helpboxsubtext{
    margin-top: 105px;
    margin-left: 12px;
}
.subbox
{
    background: url(../../images/newMaster/signup.jpg) center left no-repeat;
    width: 197px;
    height: 147px;
    float: left; margin-left:14px;  
}
.subboxtext
{
        margin-top: 90px; margin-left:25px; padding: 0; cursor:pointer;
}
.SignUpTYBody
{
    width:380px; padding-left:10px; padding-right:10px; height:259px;
}
.SignUpTY
{
    text-align:center; padding:30px;
}
.SignUpMsgOrg
{
    font-weight:bold; font-size:40px; color:#fda53b;
}
.SignUpMsgBlue
{
    font-weight:bold; font-size:16px; font-style:italic; color:#013368
}
/*SubPopUp End*/